<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="16dp"
        android:gravity="top">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="32dp"
            android:layout_marginTop="40dp">

            <androidx.cardview.widget.CardView
                android:id="@+id/app_icon"
                android:layout_width="100dp"
                android:layout_height="100dp"
                app:cardCornerRadius="20dp"
                app:cardElevation="0dp"
                app:cardPreventCornerOverlap="false">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:src="@mipmap/logo_snap"
                    android:scaleType="centerCrop" />
            </androidx.cardview.widget.CardView>

            <TextView
                android:id="@+id/tv_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="v1.0.0"
            android:textColor="@color/white"
            android:textSize="14sp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="10dp" />
        </LinearLayout>

        <!-- 评分选项 -->
        <LinearLayout
            android:id="@+id/ll_rate_us"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="@drawable/tab_selected_bg"
            android:padding="16dp"
            android:gravity="center_vertical"
            android:layout_marginTop="15dp">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/star_one"/>

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="Rate us"
                android:textStyle="italic"
                android:textColor="@color/sub_title_color"
                android:textSize="16sp"
                android:layout_marginStart="16dp" />

            <Button
                android:id="@+id/tv_rate_us"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:background="@drawable/arrow_right"
                android:padding="8dp" />
        </LinearLayout>


    </LinearLayout>
</LinearLayout>